Devuan bug report logs - #233
libpolkit-backend-1-0: switch dependency resolution to libpolkit-backend-1-0-elogind

Package: libpolkit-backend-1-0; Reported by: Shane Kimble <shanekimble12@hotmail.com>;
Date: Wed, 8 Aug 2018 16:03:10 UTC;
Maintainer for libpolkit-backend-1-0 is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#233; Package libpolkit-backend-1-0. Full text available.



Acknowledgement sent to Shane Kimble <shanekimble12@hotmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

From: Shane Kimble <shanekimble12@hotmail.com>
To: "submit@bugs.devuan.org" <submit@bugs.devuan.org>
Subject: libpolkit-backend-1-0: switch dependency resolution to
Date: Wed, 8 Aug 2018 15:59:08 +0000

[Message part 1 (text/plain, inline)]

Package: libpolkit-backend-1-0
Version: 0.105-18+devuan2.11

When performing a minimal install, followed by an installation of most desktop environments, libpolkit-backend-1-0-consolekit is prevents escalated privilege desktop functionality.  This includes mounting disks, setting power options, setting session options, and shutdown/reboot.

The exact issue is discussed here: https://dev1galaxy.org/viewtopic.php?id=1820

By switching to libpolkit-backend-1-0-elogind, the desktop environment becomes fully functional.

[Message part 2 (text/html, inline)]






Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon, 10 Dec 2018 11:09:31 UTC